@media (max-width: 630px) {

	div#cabecera .nombre {
		font-size: 2.8em;
	}

	div#cabecera #avatar {
		position: absolute;

		top: 0;
		right: 1.2em;
	}

	div#cabecera #avatar img {
		width: 4.4em;
	}

	div#cabecera .titular {
		font-size: 1.5em;

		margin-top: 0.7em;
	}

	div#redesSociales {
		padding-top: 2em;
		padding-bottom: 2em;
	}

	div#redesSociales img {
		height: 3em;

		margin-left: 0.5em;
		margin-right: 0.5em;
	}

}

@media (max-width: 631px) {

	div#proyectos ul li {
		width: 100%;
		/* 100% de ancho en pantallas pequeñas */
	}

}